<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="hu" sourcelanguage="en">
<context>
    <name>LanguageDialog</name>
    <message>
        <location filename="languagedialog.ui" line="135"/>
        <source>Language (l): </source>
        <translation>Nyelv (l): </translation>
    </message>
    <message>
        <location filename="languagedialog.ui" line="156"/>
        <source>Keyboard</source>
        <translation>Billentyűzet</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="mainwindow.ui" line="92"/>
        <source>Install (i)</source>
        <translation>Telepítés (i)</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="95"/>
        <source>Installs the selected operating system image onto this SD card.</source>
        <translation>Telepíti a kiválasztott operációs rendszer lemezképfájlát az SD kártyára.</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="98"/>
        <source>I</source>
        <translation>I</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="107"/>
        <source>Exit (Esc)</source>
        <translation>Kilépés (Esc)</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="110"/>
        <source>Exits and boots the installed operating system.</source>
        <translation>Kilépés és a telepített operációs rendszer betöltése.</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="122"/>
        <source>About (a)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="125"/>
        <source>a</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="137"/>
        <source>Advanced</source>
        <translation>Fejlett</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="146"/>
        <source>Online help (h)</source>
        <translation>Online segítség (h)</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="149"/>
        <source>Opens a web browser displaying the Raspberry Pi Forum.</source>
        <translation>A Raspberry Pi fórumot megjelenítő böngésző megnyitása.</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="312"/>
        <source>Confirm</source>
        <translation>Megerősítés</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="389"/>
        <location filename="mainwindow.cpp" line="718"/>
        <source>Error</source>
        <translation>Hiba</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="170"/>
        <source>INSTALLED</source>
        <translation>TELEPÍTVE</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="376"/>
        <source>OS installed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="377"/>
        <source>Flashing has completed, and OS is installed successfully.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="378"/>
        <source>Please remove SD Card, when you are ready, press OK to reboot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="406"/>
        <source>96boards.org Installer for Dragonboard 410c</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="506"/>
        <source>Display Mode Changed</source>
        <translation>Megjelenítési mód megváltoztatva</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="438"/>
        <source>HDMI preferred mode</source>
        <translation>Előnyben részesített HDMI mód</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="114"/>
        <source>Please wait, initialization in progress</source>
        <oldsource>Please wait while NOOBS initialises</oldsource>
        <translation type="unfinished">Kérlek várj, amíg a NOOBS elindul</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="300"/>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="301"/>
        <source>Built: %1
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="302"/>
        <source>Version: git:%1
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="303"/>
        <source>Display resolution: %1 x %2
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="304"/>
        <source>Window resolution: %1 x %2
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="313"/>
        <source>Warning: this will install the selected Operating System. All existing data on the eMMC will be overwritten, including any OSes that are already installed.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="353"/>
        <source>The install process will begin shortly.</source>
        <translation>A telepítési folyamat hamarosan elkezdődik.</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="442"/>
        <source>HDMI safe mode</source>
        <translation>Biztonságos HDMI mód</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="446"/>
        <source>composite PAL mode</source>
        <translation>kompozit PAL mód</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="450"/>
        <source>composite NTSC mode</source>
        <translation>kompozit NTSC mód</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="507"/>
        <source>Display mode changed to %1
Would you like to make this setting permanent?</source>
        <translation>Megjelenítési mód megváltoztatva erre: %1
El szeretnéd menteni ezt a beállítást?</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="704"/>
        <location filename="mainwindow.cpp" line="985"/>
        <location filename="mainwindow.cpp" line="995"/>
        <source>Download error</source>
        <translation>Letöltési hiba</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="704"/>
        <source>Error downloading distribution list from Internet</source>
        <translation>Nem sikerült a disztribúciós lista letöltése az internetről</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="718"/>
        <source>Error parsing list.json downloaded from server</source>
        <translation>Nem sikerült a szerverről letöltött list.json feldolgozása</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="985"/>
        <source>Error downloading meta file</source>
        <translation>Nem sikerült a metafájl letöltése</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="995"/>
        <source>Error writing downloaded file to SD card. SD card or file system may be damaged.</source>
        <translation>Nem sikerült a letöltött fájl SD kártyára történő kiírása. Az SD kártya vagy a fájlrendszer sérült lehet.</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="1110"/>
        <source>Network access is required to use without local images.</source>
        <oldsource>Wired network access is required to use NOOBS without local images. Please insert a network cable into the network port.</oldsource>
        <translation type="unfinished">Vezetékes hálózati kapcsolat szükséges a NOOBS helyi lemezképfájlok nélküli használatához. Kérlek, csatlakoztasd a Pi-t az internethez.</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="610"/>
        <location filename="mainwindow.cpp" line="1109"/>
        <source>No network access</source>
        <translation>Nincs hálózati hozzáférés</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="611"/>
        <source>Wired network access is required for this feature. Please insert a network cable into the network port.</source>
        <translation>Vezetékes hálózati hozzáférés szükséges ehhez a funkcióhoz. Kérlek, hogy csatlakoztasd a Pi-t az internethez.</translation>
    </message>
</context>
<context>
    <name>MultiImageWriteThread</name>
    <message>
        <location filename="multiimagewritethread.cpp" line="43"/>
        <source>Finish writing (sync)</source>
        <translation>Írás befejezése (szink.)</translation>
    </message>
    <message>
        <location filename="multiimagewritethread.cpp" line="55"/>
        <source>%1: About to flash</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="multiimagewritethread.cpp" line="63"/>
        <source>%1: Flashing in progress</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="multiimagewritethread.cpp" line="73"/>
        <source>%1: Error when flashing file system</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="multiimagewritethread.cpp" line="111"/>
        <source>Error opening /dev/mmcblk0 for writing</source>
        <translation>Nem sikerült megnyitni /dev/mmcblk0-t írásra</translation>
    </message>
    <message>
        <location filename="multiimagewritethread.cpp" line="129"/>
        <source>Internal error in partitioning</source>
        <translation>Belső hiba van a partícionálásban</translation>
    </message>
    <message>
        <location filename="multiimagewritethread.cpp" line="212"/>
        <source>Error creating file system</source>
        <translation>Nem sikerült a fájlrendszer létrehozása</translation>
    </message>
    <message>
        <location filename="multiimagewritethread.cpp" line="254"/>
        <location filename="multiimagewritethread.cpp" line="316"/>
        <source>Unknown compression format file extension. Expecting .lzo, .gz, .xz, .bz2 or .zip</source>
        <translation>Ismeretlen tömörítettfájl-kiterjesztés. Elfogadottak: .lzo, .gz, .xz, .bz2 vagy .zip</translation>
    </message>
    <message>
        <location filename="multiimagewritethread.cpp" line="278"/>
        <source>Error downloading or extracting tarball</source>
        <translation>Nem sikerült a tömörített fájl letöltése vagy kibontása</translation>
    </message>
    <message>
        <location filename="multiimagewritethread.cpp" line="337"/>
        <source>Error downloading or writing OS to SD card</source>
        <translation>Nem sikerült az OS letöltése vagy kiírása az SD kártyára</translation>
    </message>
</context>
<context>
    <name>ProgressSlideshowDialog</name>
    <message>
        <location filename="progressslideshowdialog.cpp" line="138"/>
        <source>%1 MB of %2 MB written (%3 MB/sec)</source>
        <translation>%1 MB lett eddig kiírva a %2 MB-ból (%3 MB/mp)</translation>
    </message>
    <message>
        <location filename="progressslideshowdialog.cpp" line="143"/>
        <source>%1 MB written (%2 MB/sec)</source>
        <translation>%1 MB lett eddig kiírva (%2 MB/mp)</translation>
    </message>
</context>
<context>
    <name>QDialogButtonBox</name>
    <message>
        <location filename="languagedialog.cpp" line="29"/>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <location filename="languagedialog.cpp" line="31"/>
        <source>Cancel</source>
        <translation>Mégse</translation>
    </message>
    <message>
        <location filename="languagedialog.cpp" line="32"/>
        <source>&amp;Cancel</source>
        <translation>&amp;Mégse</translation>
    </message>
    <message>
        <location filename="languagedialog.cpp" line="33"/>
        <source>Close</source>
        <translation>Bezárás</translation>
    </message>
    <message>
        <location filename="languagedialog.cpp" line="34"/>
        <source>&amp;Close</source>
        <translation>&amp;Bezárás</translation>
    </message>
    <message>
        <location filename="languagedialog.cpp" line="35"/>
        <source>&amp;Yes</source>
        <translation>&amp;Igen</translation>
    </message>
    <message>
        <location filename="languagedialog.cpp" line="36"/>
        <source>&amp;No</source>
        <translation>&amp;Nem</translation>
    </message>
    <message>
        <location filename="languagedialog.cpp" line="30"/>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
</context>
</TS>
